@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: "Roboto";
}

.flex-container {
    padding: 50px 40px;
}

ul li {
    list-style-type:none;
}


/* =======================================================================================
   Font styles
   ======================================================================================= */


.font-68 {
    font-size: 62px;
    font-weight: normal;
}

.article-title {
    font-weight: bold;
    color: #999999;
}

.article-body {
    color: #999999;
}

.link-font {
    color: #5b5b5b;
}

.bold {
    font-weight: bold;
}


/* =======================================================================================
   Header Section
   ======================================================================================= */


.nav-header {
    /*border: 1px solid #999999;*/
    display: flex;
}

.text-center {
    margin: auto 40px auto;
}

#header-image {
    float: left;
}


/* =======================================================================================
   line divider
   ======================================================================================= */


.line {
    margin-top: 30px;
    border-top: 4px solid grey;
}


/* =======================================================================================
   main navigation
   ======================================================================================= */
.main-nav {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.banner-img {
    background-image: url("../images/dog.jpg");
    height: 300px;
    width: 100%;
    background-position: center;
    background-size: cover;
    
}

.nav-items {
    color: #686868;
    display: flex;
    flex-wrap: wrap;
}

.nav-items * {
    display: inline;
    flex: auto;
}


/* =======================================================================================
   banner and article
   ======================================================================================= */


#banner-image {
    width: 100%;
    height: 500px;
}

.main-article .article-story {
    margin: 0px;
    padding: 0 30px;
}


/* =======================================================================================
   article links section
   ======================================================================================= */


.story-nav {
    /*border: 1px solid red;*/
    margin: 0px;
    padding: 0px 40px;
    display: flex;
    justify-content: space-between;
}

.story-nav * {
    margin-bottom: 7px;
    /*border: 1px solid red;*/
}

.story-links {
    margin: 0px;
    /*border: 1px solid yellow;*/
}

.link-items {
    padding: 18px 0;
    border-top: 2px solid #afafaf;
}


/* =======================================================================================
   table data
   ======================================================================================= */


table {
    padding: 0px 30px;
    width: 100%;
    border-top: 2px solid grey;
    color: #5b5b5b;
}

td {
    padding: 18px 0px;
}

th {
    padding: 25px 0px;
    color: #bcbcbc;
    font-weight: normal;
}

.score-right {
    /*border: 1px solid blue;*/
    padding-right: 10px;
    text-align: right;
}


/* =======================================================================================
   weather
   ======================================================================================= */


.weather-info {
    font-weight: bold;
}

.weather-now {
    display: flex;
    justify-content: left;
}

#now-temp {
    font-size: 48px;
}

.weather-now img {
    width: 250px;
    height: 180px;
}

.weather-icons {
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.weather-icons img {
    width: 200px;
    height: 180px;
}

.weather-info {
    padding: 0px 30px;
}


/* =======================================================================================
   Story headlines
   ======================================================================================= */


.underline {
    border-bottom: 2px solid #afafaf;
}


.thumbnails {
    padding: 10px 10px 10px 0px;
    width: 140px;
    height: 90px;
    float: left;
    overflow: auto;
}

.story-coll {
    padding: 20px 0px;
}

.article-highlights {
    padding: 0px 30px;
}


/* =======================================================================================
   About footer
   ======================================================================================= */

.about {
    border-top: 1px solid #6d6d6d;
    padding: 30px 30px;
}

.about-item {
    text-decoration: none;
    margin-right: 40px;
    color: #6d6d6d;
}
